[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.7RC4 file externals produce errors on updates

From: Mothmonsterman <p.e.fletcher_at_gmail.com>
Date: Mon, 24 Oct 2011 15:01:39 -0700 (PDT)

2011-10-11 — 1.7.0 was used to do the upgrade. No release candidates
were ever installed.

On Oct 24, 5:28 pm, Philip Martin <philip.mar..._at_wandisco.com> wrote:
> Mothmonsterman <p.e.fletc..._at_gmail.com> writes:
> > No, it was the 2011-10-11 — 1.7.0
>
> > I just noticed there is a 1.7.1 release, so I upgraded client to it...
> > No dice, still have same issue. (svn, version 1.7.1 (r1186859)).
>
> > It is a 1.6 checkout upgraded to 1.7.
>
> > My setup is identical to the test case described in Issue 4015, hence
> > my reference to it.
>
> Which version was used to do the upgrade?  If you upgraded the working
> copy with an a 1.7 pre-release that was affected by 4015 then the
> upgraded working will be faulty.  Changing the client will not fix a
> faulty working copy.  If you upgraded the working copy with a released
> 1.7 then you should not see the problem and if you do we need to
> investigate.
>
> --
> Philip
Received on 2011-10-25 00:02:14 CEST

This is an archived mail posted to the Subversion Users mailing list.